/*********************************************************
I TRIED TO MAKE THIS EASY TO STYLE! SEE NOTES BELOW
**********************************************************/
#dropdown-holder {
	/*
		This is just the holder and how you want what is behind the
		main menu links too look like
	*/
	text-align:right;
	width: 540px;
	background-color:white;
	padding-right:0;
	padding-left:0;
	/*padding-left:10px;*/
}
.dropdown {
	/*
		OVER ALL LINE HEIGHT
	*/
	line-height:18px;
	text-align:left;
	margin:0;
	padding:0;
	list-style-type:none;
}
.dropdown a {
	/* The minimum width of the "MAIN" links on top */
	/*min-width: 50px;*/
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 14px;	/*font-family: 'Istok Web', sans-serif;*/
	display:block;
	padding:0px 10px 0px 10px;
	text-decoration:none;
	color:#666;
	display:block;

}
.dropdown a:hover{
	background-color: white;
	color:#069
}
.dropdown ul {
	top:10px;
	margin:0;
	padding:0;
	list-style-type:none;
}
.dropdown li ul a{
	/* The width of the dropdown and popout menu */
	width:180px;
	background-color:white;
	border:none;
	text-align:left;
	/* Optional thought i'd make the drop down and popout transparent - This line is also what is killing the CSS validation */
	/*filter:alpha(opacity=90);-moz-opacity:.90;opacity:.90;*/
}
.dropdown li ul {
	border-top: solid 1px white;
	/* time for some math  {a}:width + {a}:padding + {a}:border */
	/*width:147px;*/
}
.dropdown li ul li{
	/* time for some math  {a}:width + {a}:padding + {a}:border */
	width:147px;
}
.dropdown li ul li a{
	border-bottom: solid 0px #000000;
	border-top: solid 0px #333333;
	border-left: solid 0px #000000;
	border-right: solid 0px #333333;
}

/************************************************************
ONLY EDIT BELOW IF YOU REALLY KNOW WHAT YOUR DOING!
************************************************************/
.dropdown li{
	float:left;
	position:relative;
	display: block;
}
.dropdown ul {
	position:absolute;
	display:none;
}
.dropdown li ul a{
	float:left;
}
.dropdown li ul {
	float:left;
}
.dropdown li ul li{
	float:left;
	position:relative;
}
.dropdown ul ul{
	top:0;
	left:100%;
}
.dropdown li ul ul {
	width:auto;
	margin: -1px 0px 0px 0px;
	float:left;
}
.dropdown li:hover ul ul, .dropdown li:hover ul ul ul, .dropdown li:hover ul ul ul ul{
	display:none;
}
.dropdown li:hover ul, .dropdown li li:hover ul, .dropdown li li li:hover ul, .dropdown li li li li:hover ul{
	display:block;
}
